recovery:
  state:
    round: 786
    hash: "d5d26d54b4fdc91ef10b6d8e47947d640307c9e8f3741c80c96c3450cf95fc3813588dd2e9f057b0159c6f8f948f61ae"
    timestamp: "2025-12-05T15:25:29.904787812Z"
  bootstrap: null
  package: null
  stream: null
